=== debian/control ===
Source: ruby-peek-host
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-peek,
               git
Standards-Version: 4.1.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-peek-host.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-peek-host
Homepage: https://github.com/jacobbednarz/peek-host
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-peek-host
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-peek,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Take a peek into the host which served your Rails request
 Things this peek view provides: Hostname of the instance which served your
 request.
 .
 peek is a profiling tool originally built at GitHub to help them get an
 insight into their application.
